/*轮播*/
.banner {
	width: 100%;
	background-color: #f5f5f5;
}
.banner .swiper {
	width:100%;
	margin:0 auto;
	padding:15px 15px 5px;
	position:relative;
}
.banner .swiper .swiper-banner{
	width: 100%;
	padding-bottom: 24px;
}
.swiper-slide {	
    transform: scale(1);   
}
.swiper-slide img{
	display: block;
	width: 100%;
}
.swiper-slide-active{
	border-radius: 6px;
	overflow: hidden;
    transform: scale(1);
    z-index: 100;
}
.swiper-slide-prev{
	border-radius: 6px;
	overflow: hidden;
	z-index: 90;
}
.swiper-slide-next{
	border-radius: 6px;
	overflow: hidden;
	z-index: 90;
}
.pagination-banner{
	bottom: 0 !important;
}
.pagination-banner .swiper-pagination-bullet-active{
	width: 15px !important;
	border-radius: 3px !important;
	background-color: #B01F24 !important;
	opacity: 1 !important;
}

/*通知公告*/

.notice-announce-area {
	width: 100%;
	height: auto;
	background-color: #f5f5f5;
	padding: 0 15px 15px;
}

.notice-announce-area .conbox {
	width: 100%;
	height: auto;
}

.notice-announce-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.notice-announce-area .conbox .title h1 {
	position: relative;
	float: left;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #B01F24;
}

.notice-announce-area .conbox .title a.view-more {
	float: right;
	display: block;
	height: 28px;
	font-size: 12px;
	line-height: 28px;
	color: #B01F24;
	text-transform: capitalize;
	font-family: "Alternate";
}
.title a.view-more .fa-angle-right{
	float: right;
	font-size: 20px;
	line-height: 26px;
	margin-left: 5px;
}
.notice-announce-area .notice-tab-menu{
	display: flex;
	justify-content: space-between;
	width: 100%;
	flex-wrap: nowrap;
	margin-bottom: 15px;
}
.notice-announce-area .notice-tab-menu .item{
	width: 30%;
	text-align: center;
	padding: 10px 0;
	font-size: 15px;
	color: #333;
	text-align: center;
	border-radius: 30px;
	background-color: #eee;
}
.notice-announce-area .notice-tab-menu .item.active{
	color: #fff;
	background-color: #B01F24;
}

.notice-announce-area .notice-div {
	display: none;
	position: relative;
	width: 100%;
	border-radius: 5px;
	overflow: hidden;
}
.notice-announce-area .notice-div.show{
	display: block;
}
.notice-announce-area .notice-div:after{
	content: "";
	display: block;
	clear: both;
}

.notice-announce-area .notice-div .list {
	float: left;
	width: 100%;
	padding: 8px 5px;
	background-color: #fff;
	margin-bottom: 1px;
	
}
.notice-announce-area .notice-div .list:last-child{
	margin-bottom: 0;
}
.notice-announce-area .notice-div .list .calendar{
	float: left;
	width: 50px;
	margin-right: 10px;
	text-align: center;
	border-radius: 5px;
    background-color: #B01F24;
}
.notice-announce-area .notice-div .list .calendar .day{
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
	color: #fff;
}
.notice-announce-area .notice-div .list .calendar .year{
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}
.notice-announce-area .notice-div .list .engineText {
	float: left;
	width: calc(100% - 65px);
	font-size: 15px;
	line-height: 18px;
	color: #333;
}
.notice-announce-area .notice-div .list .engineText h3{
	font-size: 14px;
	line-height: 18px;
	color: #333;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.notice-announce-area .notice-div .list .engineText a {
	color: #333;
}
/*要闻热点*/
.Campus-dynamic-area {
	width: 100%;
	height: auto;
	background-color: #f5f5f5;
	padding: 0 15px 15px;
}

.Campus-dynamic-area .conbox {
	width: 100%;
	height: auto;
}

.Campus-dynamic-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.Campus-dynamic-area .conbox .title h1 {
	position: relative;
	float: left;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #B01F24;
}

.Campus-dynamic-area .conbox .title a.view-more {
	float: right;
	display: block;
	height: 28px;
	font-size: 12px;
	line-height: 28px;
	color: #B01F24;
	text-transform: capitalize;
	font-family: "Alternate";
}
.Campus-dynamic-area ul.dynamic-ul{
	width: 100%;
	background: #ffffff;
	padding: 15px;
	border-radius: 5px;
}
.Campus-dynamic-area ul.dynamic-ul li{
	position: relative;
	width: 100%;
	margin-bottom: 15px;
	border-radius: 8px;
	background-color: #fff;
	padding-left: 20px;
}
.Campus-dynamic-area ul.dynamic-ul li::before{
	content: '';
	display: block;
	position: absolute;
    left: -10px;
	top: 2px;
    width: 26px;
    height: 26px;
    background-color: #B01F24;
    border-radius: 10px;
    background: url(../img/icon/symbol.png) no-repeat center;
    background-size: cover;
	border-radius: 10px;
}
ul.dynamic-ul li .title{
	font-size: 15px;
	line-height: 24px;
	height: 44px;
	color: #333;
	margin-bottom: 5px;
}
ul.dynamic-ul li span.fb-time{
	font-size: 13px;
	color: #999;
    /*position: absolute;*/
    right: 0;
    background-color: #fff;
    padding-left: 5px;
    bottom: 2px;
}
.Campus-dynamic-area ul.dynamic-ul li:last-child{
	margin-bottom: 0;
}

/* 专题系列 */
.Series-area{
	width: 100%;
	background-color: #f5f5f5;
	padding: 0px 15px 0;
}
.Series-area .conbox {
	width: 100%;
	height: auto;
}

.Series-area .conbox .title {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.Series-area .conbox .title h1 {
	position: relative;
	float: left;
	height: 28px;
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
	color: #B01F24;
}
.Series-area ul.series-ul{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.Series-area ul.series-ul li {
	width: 48%;
	font-size: 13px;
	color: #333333;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 15px;
}
.Series-area ul.series-ul li a{
	display: block;
	color: #333333;
	padding: 15px 0;
    box-shadow: 0px 3px 14px 0px #aaa;
    background: url(../img/image/leaderBg.png) no-repeat center;
}
.Series-area ul.series-ul li:nth-child(odd){
	margin-right: 2%;
}
.Series-area ul.series-ul li:nth-child(even){
	margin-left: 2%;
}

/* 教育教学 */
.Series-area .education-ul{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.Series-area ul.education-ul li {
	width: calc(92% / 3);
	font-size: 14px;
	color: #333333;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 15px;
	margin-right: 4%;
    box-shadow: 0px 3px 14px 0px #aaa;
}
.Series-area ul.education-ul li a{
	display: block;
	color: #333333;
	padding: 15px 0;
    background: url(../img/image/leaderBg.png) no-repeat center;
	
}
.Series-area ul.education-ul li:nth-child(3n){
	margin-right: 0;
}

/* 科学研究 */
.Series-area .science-ul{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.Series-area ul.science-ul li {
	width: 48%;
	font-size: 14px;
	color: #333333;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 15px;
}
.Series-area ul.science-ul li a{
	display: block;
	color: #333333;
	padding: 15px 0;
    box-shadow: 0px 3px 14px 0px #aaa;
    background: url(../img/image/leaderBg.png) no-repeat center;
	
}
.Series-area ul.science-ul li:nth-child(odd){
	margin-right:2%;
}
.Series-area ul.science-ul li:nth-child(even){
	margin-left: 2%;
}

/* 校园生活 */
.Series-area ul.school-ul{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.Series-area ul.school-ul li {
	width: 48%;
	font-size: 14px;
	color: #333333;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 15px;
}
.Series-area ul.school-ul li a{
	display: block;
	color: #333333;
	padding: 15px 0;
    box-shadow: 0px 3px 14px 0px #aaa;
    background: url(../img/image/leaderBg.png) no-repeat center;
}
.Series-area ul.school-ul li:nth-child(odd){
	margin-right: 2%;
}
.Series-area ul.school-ul li:nth-child(even){
	margin-left: 2%;
}

/* 合作交流 */
.Series-area .cooperation-ul{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-bottom: 15px;
}
.Series-area ul.cooperation-ul li {
	width: calc(92% / 3);
	font-size: 14px;
	color: #333333;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 15px;
	margin-right: 4%;
}
.Series-area ul.cooperation-ul li a{
	display: block;
	color: #333333;
	padding: 15px 0;
    box-shadow: 0px 3px 14px 0px #aaa;
    background: url(../img/image/leaderBg.png) no-repeat center;
	
}
.Series-area ul.cooperation-ul li:nth-child(3n){
	margin-right: 0;
}

/*特色*/
.features-area {
	width: 100%;
	height: auto;
	background-color: #f5f5f5;
	padding: 15px 15px 0;
}

.features-area .conbox {
	width: 100%;
	height: auto;
}

.features-area .features-div {
	position: relative;
	width: 100%;
}
.features-area .features-div .title{
    font-size: 17px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 10px;
    color: #B01F24;
}
.features-area .features-div .list{
	float: left;
	width: 25%;
	margin-bottom: 15px;
	text-align: center;
}
.features-area .features-div .list .img{
	width: 50px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.features-area .features-div .list .img img{
	display: block;
	width: 100%;
}
.features-area .features-div .list .text{
	width: 100%;
	font-size: 12px;
    color: #333;
    text-align: center;
}
.features-area .features-div:after{
	content: '';
	display: block;
	clear: both;
}

